<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.141000747681</MDI>
      <MDI key="STATISTICS_MEAN">7.0776497586123</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">4.5713215701594</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
